<%@ Page language="c#" Codebehind="SWB_ScanPkgs_BackgroundProcess.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.Manifest.SWB_ScanPkgs_BackgroundProcess" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" > 

<html>
  <head>
    <title>SWB_ScanPkgs_BackgroundProcess</title>
    <meta name="GENERATOR" Content="Microsoft Visual Studio .NET 7.1">
    <meta name="CODE_LANGUAGE" Content="C#">
    <meta name=vs_defaultClientScript content="JavaScript">
    <meta name=vs_targetSchema content="http://schemas.microsoft.com/intellisense/ie5">
  </head>
  <body MS_POSITIONING="GridLayout">
	
    <form id="Form1" method="post" runat="server">

     </form>
	
  </body>
</html>
